Subject: [lojban] Re: Some comments on the FAQ

From: Pierre Abbat <[email-masked]>
Date: Fri, 17 Jan 2003 13:48:42 -0500

On Friday 17 January 2003 08:46, Newton, Philip wrote:
> So I'm not sure that the example is that good. (I don't have a better one,
> however. {pitsa} would be even worse since it's a valid gismu form. Not
> sure whether there are any other good "quintessential examples", as the FAQ
> calls it, of fu'ivla.)

I'm not sure what "quintessential example" means, but there are lots of 
fu'ivla, and a couple of lujvo made of fu'ivla, in the taxonomy chart 
(http://www.lojban.org/wiki/index.php/Taxonomy).

phma